libzypp 17.37.10

std::remove_cvref< T > Struct Template Reference

`#include <zypp-core/zyppng/meta/type_traits.h>`

## Public Types
using | type = std::remove_cv_t<std::remove_reference_t<T>>

## Detailed Description

template<class T>
struct std::remove_cvref< T >

Definition at line 78 of file type_traits.h.

## Member Typedef Documentation

## ◆ type

template<class T>

using std::remove_cvref< T >::type = std::remove_cv_t<std::remove_reference_t<T>>

Definition at line 79 of file type_traits.h.

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/meta/type_traits.h